body {
	margin:0px;
	background-color:#000018;
	background-image:url('../new_img/bg.png');
	font-family:Verdana,Arial,Helvetica,sans;
	font-size:12px;
}

a {
	color:#000000;
}

img {
	border:0px;
}

.page {
	width:990px;
	background:#5F78B0;
}

.noscript {
	width:980px;
	padding:5px;
	background:#CF7070;
	text-align:center;
}

.head {
	position:relative;
	width:990px;
	height:100px;
	margin-bottom:5px;
}

.head_logo {
	position:absolute;
	top:0px;
	left:5px;
	width:165px;
	height:100px;
}

.head_bread {
	position:absolute;
	top:65px;
	left:180px;
	width:785px;
	height:20px;
	padding:5px 5px 5px 10px;
	background-image:url('../new_img/head_bread_start.png'), url('../new_img/head_bread_end.png'), url('../new_img/head_bread.png');
	background-position:top left, top right, top center;
	background-repeat:no-repeat, no-repeat, repeat-x;
	font-size:13px;
	text-align:left;
}
.head_bread iframe {
	float:right;
	margin-right:-7px;
}

.head_cats {
	position:absolute;
	top:10px;
	left:180px;
	width:790px;
	height:45px;
	padding:5px;
	background-image:url('../new_img/head_cats_l.png'), url('../new_img/head_cats_r.png'), url('../new_img/head_cats.png');
	background-position:top left, top right, top center;
	background-repeat:no-repeat, no-repeat, repeat-x;
	font-size:16px;
}
.head_cats ul {
	list-style:none;
	margin:0px;
	padding:0px;
	background:#555555;
}
.head_cats ul li {
	display:block;
	float:left;
	height:20px;
	margin-right:2px;
	padding:7px 5px 8px 5px;
	background-position:top left, top right, top center;
	background-repeat:no-repeat, no-repeat, repeat-x;
	text-align:center;
}
.head_cats ul li:hover, .head_cats ul .selected {
	background-image:url('../new_img/head_cats_button_l.png'), url('../new_img/head_cats_button_r.png'), url('../new_img/head_cats_button.png');
	color:#000000;
}
.head_cats a {
	color:#FFFFFF;
	text-decoration:none;
}

.head_cats_search {
	position:absolute;
	top:5px;
	right:5px;
	width:200px;
	height:35px;
}

.head_cats_search_textfield {
	position:absolute;
	top:0px;
	left:0px;
	width:160px;
	height:27px;
	padding:4px 0px 4px 4px;
	background-image:url('../new_img/head_cats_search_textfield.png');
	text-align:left;
}
.head_cats_search_textfield input {
	width:150px;
	margin-top:4px;
	padding:0px 5px 0px 5px;
	border:0px;
	background:transparent;
	color:#CCCCCC;
	font-size:16px;
}

.head_cats_search_button {
	position:absolute;
	top:0px;
	left:164px;
	width:36px;
	height:35px;
	background-image:url('../new_img/head_cats_search_button.png');
}
.head_cats_search_button:hover {
	background-position:bottom center;
}

.foot {
	padding:5px;
	background:#39486A;
	color:#FFFFFF;
	text-align:left;
}
.foot a {
	color:#FFFFFF;
}

.game {
	position:relative;
	width:970px;
	margin:10px;
	text-align:center;
}

.game_swf_0 {
	position:absolute;
	top:0px;
	left:0px;
	padding:10px;
	background:#000000;
}

.game_swf_120 {
	position:absolute;
	top:0px;
	left:150px;
	padding:10px 0px 10px 0px;
	background:#000000;
}

.game_swf_160 {
	position:absolute;
	top:0px;
	left:190px;
	padding:10px 0px 10px 0px;
	background:#000000;
}

.game_ad_left {
	position:absolute;
	top:0px;
	left:0px;
	padding:10px;
	background:#000000;
}

.game_ad_right {
	position:absolute;
	top:0px;
	right:0px;
	padding:10px;
	background:#000000;
}

.text {
	margin:10px;
	padding:10px;
	background:#000000;
	color:#FFFFFF;
	text-align:left;
}
.text a {
	color:#FFFFFF;
}

.list_title_empty {
	height:40px;
}
.list_title {
	position:relative;
	margin:0px 10px 10px 10px;
	padding:5px;
	border:1px solid #28334B;
	background:#FFFFFF;
	font-size:15px;
	font-weight:bold;
	text-align:left;
}

.list {
	float:left;
	width:186px;
	margin:0px 0px 10px 10px;
}

.list_head {
	height:19px;
	margin-bottom:-1px;
	padding:6px 5px 5px 5px;
	background-color:#FFFFFF;
	background-image:url('../new_img/list_head_l.png'), url('../new_img/list_head_r.png'), url('../new_img/list_head.png');
	background-position:top left, top right, top center;
	background-repeat:no-repeat, no-repeat, repeat-x;
	font-size:13px;
	text-align:left;
}

.list_body {
	padding:12px;
	border:1px solid #28334B;
	background:#E4E4E4;
	font-size:12px;
	text-align:left;
}

.list_foot {
	height:19px;
	margin-top:-1px;
	padding:6px 5px 5px 5px;
	background-color:#FFFFFF;
	background-image:url('../new_img/list_foot_l.png'), url('../new_img/list_foot_r.png'), url('../new_img/list_foot.png');
	background-position:top left, top right, top center;
	background-repeat:no-repeat, no-repeat, repeat-x;
	font-size:13px;
	text-align:left;
}